Последняя версия
1.9.1

Экологически чистая система комментирования

Можно ли установить eComment на HTML-сайт?

И да и нет.

Вопрос сформулирован некорректно, тем не менее, именно в таком виде он часто встречается среди вопросов по системе еКоммент.

Обязательным условием работы является поддержка сервером, на котором установлен сайт, PHP версии не ниже 5.3, так как сам скрипт написан именно на PHP. А вот на чем написан ваш сайт для скрипта значения не имеет. Так как, в конечном результате, посетителю сайта уходит готовая HTML-разметка, в которую и встраивается система комментирования еКоммент.

Оставить комментарий

Имя:
Email:
Комментарий:
- я не робот
- подписаться на обновления
eComment v.1.9.1

Новости

21.09.2016

Обновление 1.9.1

Пакет правок по заявкам пользователей.…
04.07.2016

Пожелания к обновлению

Сбор пожеланий от пользователей для очередного обновления функционала скрипта…
12.05.2015

Обновление 1.8.1

Небольшие косметические правки.…
Все новости


Обращение к незаданной переменной post